Punto de encuentro para aficionados, fanáticos y apasionados por el maravilloso gestor de contenidos Drupal.

problema al realizar update.php

Hola buenas tardes a tod@s, soy nuevo en esto de drupal , y al realizar update.php, la página me aparece en el primerpaso de la siguiente forma:

 

Aquí haciendo click en continuar, aparece lo siguiente: el inspector muestra un error,

el cual no se a que es debido, pero todavia me permite hacer click en apply pending updates. y me aparece lo siguiente:

INCLUIR CÓDIGOS EN HEAD

Hola

Necesito incluir en el head dos códigos, en concreto uno referente a publicidad programatica (ADPV Marketplace de Publicidad) y otro en relación al programa Google Tag Manager. No tengo ni idea de hacerlo. Espero que alguien me ayude porque lo necesito urgentemente. 

Gracias y saludos

Forums:

Bloques y formularios

Buenas tardes, tengo configurado un bloque con un campo url y a su vez, en ese bloque tengo un formulario. Pues bien, lo que pretendo es que al pulsar el botón Enviar del formulario, me redireccione a la url que tengo puesta en la configuración del bloque. Una de las muchas dudas que tengo es cómo puedo coger el contenido del campo url del bloque para que al ejecutar el submit me vaya a esa url. Gracias

Forums:

Contenedor de Galerias

Hola amigos

Sou relativamente nuevo en el tema y quisiera que me ayuden acerca de:

He creado varias galerías de imágenes y están se agrupan es una especie de contenedor de galerias.

Mi consulta es si puedo crear un nuevo contenedor de galerías, por defecto sólo tengo una.

Por ejemplo, he creado varias galerías y están agrupadas en el contenedor al cual quiero llamar "Contenedor de Galerías 2016" y ahora necesito crear un nuevo contenedor para llamarlo "Contenedor de Galerías 2017" y poder agrupar todas mi galerías nuevas

Problema al instalar Adaptivetheme Theme

Hola.

No llevo mucho que empece con Drupal.

En el momento de intalar Adaptivetheme Theme no encuentro el tema.

En la sección de "apariencia" no se me presenta. Leí las intrucciones de la página ' https://docs.adaptivethemes.com /install/ ', seguí las indicaciones que dice ahí y nada que encuentro la manera de instalarlo.

Así que me dirigí a "extensiones" y veo que los modulos están desactivados, pero sin ninguna opción de habilitarlos.

(aparecen los cuadrados inhabilitados para hacerles "check" y así poder activarlos).

Ubercart 3 - Boton multicompra

Buenas tardes Foro,

      Soy novato en Drupal y estoy intentando migrar el proceso de multicompra existente en un Drupal 6.x + Ubercart 2.x a Drupal 7.x + Ubercart 3.x.

      Realize la migración de core Drupal y modulos Ubercart sin problemas.

      El problema vino con el botón "Add to cart" ya que la manera de construir el catálogo a cambiado de formulario tipo tabla o grid con hook_form() a views 3.x.

Unir rutas de taxonomía

Hola,

Utilizo Drupal 8 y pathauto para generar alias de url. Estoy rebanándome los sesos para hacer algo que en teoría debería de ser fácil pero de verdad que no encuentro como.

Tengo 2 taxonomías:
Vocabulario: directorio donde manejo categorias como alimentación, agricultura, mascotas etc.

directorio/Alimentación/

y

Vocabulario: provincias donde manejo la localización  por provincia y población

provincias/Barcelona/Badalona

recoger campos de un block view en un template

he creado un block view con su respectivo template , lo pongo a continuación:

    {% set classes = [ 'block', 'block-' ~ configuration.provider|clean_class, 'block-' ~ plugin_id|clean_class, ] %}

    <div{{ attributes.addClass(classes) }}>

    {{ title_prefix }}

    {% if label %}

               <h2{{ title_attributes }}>{{ label }}</h2>

    {% endif %}

    {{ title_suffix }}

     {% block content %}

             <div{{ content_attributes.addClass('content') }}>

Problema con Composer

Hola a toda(o)s,

hace poco realicé la actualización a la versión 7.5.3 y ahora me aparece el siguiente mensaje de error:

"Composer's install command must be run to generate the autoloader and install the required packages."

No tengo acceso a la linea de comandos y no se como puedo hacer para ejecutar el comando 

"php composer.phar install"

Alguno de ustedes me puede ayudar con esto?

problema con videos MP4 en firefox

Hola,

En los últimos meses en mi web de drupal en firefox no se visualizan los videos formato MP4 con el módulo video.js. Lo cual es un gran problema, puesto que la web está construida especialmente para reproducir un montón de videos en mp4, que era el mormato estándar hace un par de años.

He estado leyendo y puede que se deba a que por una cuestión de patentes firefox en la última versión deja de aceptar el formato mp4, como comentan en este artículo:

Páginas

Suscribirse a Drupalmanía RSS